




.subHead
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}


.formButton
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
}
.displayBody
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.displaySubhead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #164E69;
}
.displayIntro
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #666666;
}
.subHeadWhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

.blackout
{
    color: white;
    background-color: black;
}

.whitelist
{
    color: black;
    background-color: white;
}

.disabled
{
    color: black;
    background-color: gray;
}

.focus
{
    color: Gray;
    background-color: white;
}

.disp_exp
{
    font-weight: bold;
}
/*deprecated style, this is no longer applied to field labels in the details panel, but is applied to display expressions and child views that display in the details panel
.field_label 
{
    color: black; 
    font-weight: bold;
    text-align: left;
}*/

.viewlabl
{
    font-family: Arial;
    font-size: 3px;
    color: white;
}

.viewmain
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.legendmain
{
    color: black;
    margin: .35cm;
}

.viewmini
{
}

.legendmini
{
    color: black;
}

/*
select
{
    font-size: 12px;
    font-family: arial, verdana;
    border-style: ridge;
}*/

tr.bgodd
{
    background-color: #cccccc;
}

tr.bgeven
{
    background-color: white;
}

.gridrowselected
{
    background-color: #7487A5;
    color: #FFFFFF;
}
.selectedteal
{
    background-color: teal;
    color: #FFFFFF;
}
.assigned
{
    background-color: yellow;
    color: red;
}

.field_ctrl
{
    color: black;
    background-color: white;
}

.MessWarningText
{
    color: red; padding-left:1px;
}

.viewTable
{
    width: 680px;
}

/*ModalPopup background */
.modalBackground 
{
      background-color:Gray;
      filter:alpha(opacity=45);
}

.pnlPopupContainer
{
     background-color:Gray;
    background-repeat: repeat;
    padding: 10px;
     width: 240px;
}

.pnlPopupContainer > div
{
    background-color:White;
    padding: 10px;
    border: 1px solid #FF0000;
    background-repeat: repeat;
}
.rowHighlight
{
      background-color:Yellow;
}
#spnClose 
{
    position: absolute;
    right: -8px;
    top: -8px;
    background-image: url(close.png);
    width: 30px;
    height: 30px;
    cursor: pointer;
} 

/* included styles for inline error and success messages - jng */
span.RequiredFieldValidator {
	color: red; text-align:left;
}

.inlineMessage_success {
	color:#0074cc;
}

.inlineMessage_failed {
	color:#FF3300;
}
.NameScenarioHighlight
{
      background-color:Yellow;
}


div.blockMsg {
  background-color: #fff;
  background-image: url(images/loading5.gif);
  background-position: center center;
  background-repeat: no-repeat;
  width:30%;
  height:10%;
  top: 0; 
  bottom: 0; 
  left: 0; 
  right: 0;
  border: 1px solid #ddd;
  z-index: -1;
}
.hiddenMsg {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}